Fedora 19 : httpd-2.4.10-1.fc19 (2014-9057)

Medium Nessus Plugin ID 77207

Synopsis

The remote Fedora host is missing a security update.

Description

This update includes the latest stable release of the Apache HTTP Server, httpd 2.4.10, fixing a number of security issues.

http://www.apache.org/dist/httpd/Announcement2.4.html

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected httpd package.

See Also

http://www.apache.org/dist/httpd/Announcement2.4.html

https://bugzilla.redhat.com/show_bug.cgi?id=1120596

https://bugzilla.redhat.com/show_bug.cgi?id=1120599

https://bugzilla.redhat.com/show_bug.cgi?id=1120601

https://bugzilla.redhat.com/show_bug.cgi?id=1120603

http://www.nessus.org/u?d68bd30a

Plugin Details

Severity: Medium

ID: 77207

File Name: fedora_2014-9057.nasl

Version: 1.10

Type: local

Agent: unix

Published: 2014/08/15

Updated: 2018/12/05

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 6.8

Temporal Score: 5.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:POC/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:httpd, cpe:/o:fedoraproject:fedora:19

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/08/01

Reference Information

CVE: CVE-2014-0117, CVE-2014-0118, CVE-2014-0226, CVE-2014-0231

BID: 68678, 68740, 68742, 68745

FEDORA: 2014-9057